@import url("https://fonts.cdnfonts.com/css/mukta-vaani");
@import url("https://fonts.cdnfonts.com/css/merriweather");

:root {
  --primary: #ffb012;
  --light: #e4eaef;
  --dark: #141f84;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Mukta Vaani", sans-serif;
  font-weight: bold;
}

h1 {
  font-size: 40px;
  line-height: 1.3;
}

h2 {
  font-size: 34px;
  line-height: 1.3;
}

h3 {
  font-size: 28px;
  line-height: 1.3;
}

h4 {
  font-size: 22px;
  line-height: 1.3;
}

h5 {
  font-size: 20px;
  line-height: 1.3;
  font-family: "Mukta Vaani", sans-serif;
  font-weight: bold;
  color: var(--dark);
}

h1,
h2,
h3,
h4 {
  font-family: "Merriweather", sans-serif;
  font-weight: 700;
  color: var(--dark);
}

p {
  font-family: "Mukta Vaani", sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.8;
  color: var(--dark);
}

a {
  text-decoration: none;
  font-family: "Mukta Vaani", sans-serif;
  font-size: 14px;
  font-weight: 700;
}

.btn-header {
  background-color: var(--primary);
  color: white;
  box-shadow: rgb(255, 176, 18, 0.5) 0 0 20px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 1rem 2rem;
  border: none;
  border-radius: 50px;
  cursor: pointer;
}

.btn-content {
  background: var(--primary);
  font-family: "Mukta Vaani", sans-serif;
  font-weight: bold;
  box-shadow: rgb(255, 176, 18, 0.5) 0 0 20px;
  color: white;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0.8rem 1.5rem;
  border: none;
  border-radius: 50px;
  cursor: pointer;
}

@media screen and (max-width: 1173px) {
  #Header-articles h1 {
    font-size: 38px;
    line-height: 1.5;
  }
  h1 {
    font-size: 32px;
    line-height: 1.5;
  }

  h2 {
    font-size: 28px;
    line-height: 1.5;
  }

  h3 {
    font-size: 24px;
    line-height: 1.5;
  }

  h4 {
    font-size: 20px;
    line-height: 1.5;
  }
  .heading-para {
    font-size: 18px;
    line-height: 1.6;
  }
}

@media screen and (max-width: 535px) {
  .btn-header {
    font-size: 12px;
  }
  .btn-content {
    font-size: 12px;
  }
  .heading-para {
    font-size: 16px;
  }
}
/* Navbar */

.container {
  max-width: 1680px;
  margin: 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.container .logo {
  width: 180px;
  margin-top: 2rem;
}
.iconsm .logo {
  width: 130px;
  margin-top: 0;
}

nav {
  width: 100%;
  z-index: 99;
  padding: 0 3rem;
}

.Hamburger {
  display: block;
  position: relative;
  z-index: 1;
  user-select: none;
  appearance: none;
  border: none;
  outline: none;
  background: none;
  cursor: pointer;
}

.Hamburger span {
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  background-color: var(--dark);
  border-radius: 6px;
  z-index: 1;
  position: relative;
  transform-origin: 0 0;
  transition: 0.4s;
}

.Hamburger:hover span:nth-child(2) {
  transform: translateX(10px);
  background-color: var(--primary);
}

.Hamburger.is-active span:nth-child(1) {
  transform: translate(0px, -3.3px) rotate(45deg);
}

.Hamburger.is-active span:nth-child(2) {
  opacity: 0;
  transform: translateX(15px);
}

.Hamburger.is-active span:nth-child(3) {
  transform: translate(-3px, 1.5px) rotate(-45deg);
}

.Hamburger.is-active:hover span {
  background-color: var(--primary);
}

.menu {
  display: none;
  justify-content: flex-start;
  text-transform: uppercase;
}

.menu a {
  color: var(--dark);
  font-weight: 600;
  font-size: 14px;
  font-weight: 700;
  transition: 0.4s;
  margin-right: 3rem;
}

.menu a.lastnav {
  margin-right: 0;
}

a.is-active {
  background-color: var(--primary);
  color: white;
  font-weight: 700;
  box-shadow: rgb(255, 255, 255, 0.5) 0 0 20px;
  display: flex;
  align-items: center;
  gap: 1rem;
  padding: 0.5rem 1.5rem 0.5rem 0.6rem;
  border-radius: 100px;
  box-shadow: rgb(255, 176, 18, 0.5) 0 0 20px;
}

a.is-active img {
  width: 30px;
}

.menu a.is-active:hover {
  color: var(--dark);
}

.menu a:hover {
  color: var(--primary);
}

.mobile-menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 98;
  padding-top: 10rem;
  opacity: 0;
  transform: translateY(-100%);
  background-color: var(--dark);
  color: white;
  transition: 0.3s;
}

.mobile-menu.is-open {
  opacity: 1;
  height: 100%;
  transform: translateY(0);
}

.mobile-menu a {
  display: block;
  margin: 0 auto;
  margin-bottom: 3rem;
  color: white;
  text-align: center;
  font-size: 1.2rem;
  transition: 0.3s;
  text-transform: uppercase;
  font-weight: 700;
}

.mobile-menu a.is-active {
  width: 300px;
  margin: 0 auto;
  background-color: white;
  color: var(--dark);
  box-shadow: rgb(255, 255, 255, 0.5) 0 0 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  font-weight: 700;
  transition: 0.3s;
  padding: 0.8rem 1.5rem;
  border-radius: 100px;
  box-shadow: rgb(255, 255, 255, 0.5) 0 0 20px;
}

.mobile-menu a.is-active img {
  width: 40px;
}

.mobile-menu a.is-active:hover {
  color: var(--dark);
}

.mobile-menu a:hover {
  color: var(--primary);
}

nav.active {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  background-color: white;
  padding: 1rem 3rem;
  box-shadow: rgb(0, 0, 0, 0.3) 0 0 15px;
}

@media screen and (min-width: 990px) {
  .Hamburger {
    display: none;
  }
  .menu {
    display: flex;
  }
  .mobile-menu {
    display: none;
  }
}

@media screen and (max-width: 990px) {
  nav {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    padding: 1.5rem 3rem;
    background: white;
  }

  .container a.is-active {
    display: none;
  }
  .container .logo {
    width: 130px;
    margin-top: 0;
  }
}

/* header section */

#header-section {
  width: 100%;
  text-align: center;
}

.header-BG img {
  width: 100%;
}

.header-text {
  padding: 0 1.5rem;
}

.header-text {
  margin-bottom: 2rem;
}

.header-text h1 {
  margin: 3rem 0 2rem 0;
}

@media screen and (max-width: 990px) {
  .header-global {
    margin-top: 7rem;
  }
  .header-text {
    margin-bottom: 2rem;
  }
}

/* Nos assurances */

#nos-assurances {
  width: 100%;
  padding: 3rem 3rem 5rem 3rem;
  background: var(--light);
  margin-top: -0.6rem;
}

#nos-assurances h2 {
  text-align: center;
  margin-bottom: 4rem;
  margin-top: 1rem;
  text-transform: uppercase;
}

#nos-assurances h5 {
  margin-bottom: 1rem;
  text-align: center;
}

#nos-assurances p {
  text-align: center;
  margin-bottom: 1.5rem;
}

.article-container {
  width: 1680px;
  max-width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.row {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
}

.card {
  flex: 1 1 15rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: white;
  border-radius: 15px;
  box-shadow: rgba(0, 0, 0, 0.14) 0 0 30px;
  padding: 0 1rem 2rem 1rem;
  align-self: normal;
}

.card img {
  width: 120px;
}

.card .btn {
  display: inline-block;
  margin-top: auto;
  text-align: center;
  font-size: 12px;
  font-family: "Mukta Vaani", sans-serif;
  font-weight: bold;
  padding: 0.8rem 1.5rem;
  appearance: none;
  background-color: var(--primary);
  box-shadow: rgb(255, 176, 18, 0.5) 0 0 20px;
  color: white;
  border-radius: 50px;
  border: none;
  cursor: pointer;
  transition: transform ease-in 0.1s, box-shadow ease-in 0.25s;
  text-transform: uppercase;
}

@media screen and (max-width: 535px) {
  #nos-assurances {
    padding: 3rem 1.5rem;
  }

  .article-container {
    width: 100%;
  }
}

/* Vos avantages */

#vos-avantages {
  width: 100%;
  background: url(img/avantage-BG.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 5rem 3rem 5rem 15rem;
}

.avantage-section {
  display: flex;
  gap: 4rem;
  align-items: center;
  justify-content: space-between;
}

.avantage-item1 {
  width: 100%;
}

.left-para {
  font-size: 36px;
  font-weight: 500;
}

.avantage-item2 {
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 2rem;
}

.avantage-card-item {
  margin-top: 2rem;
}

.avantage-card {
  width: 100%;
  height: 100%;
}

.avantage-card1,
.avantage-card2,
.avantage-card3,
.avantage-card4 {
  background: white;
  border-radius: 20px;
  padding: 2rem;
  box-shadow: rgba(0, 0, 0, 0.14) 0 0 30px;
  display: flex;
  flex-direction: column;
  gap: 0.3rem;
}

.avantage-card1,
.avantage-card3 {
  margin-bottom: 2rem;
}

.avantage-card img {
  width: 80px;
  margin-left: -0.7rem;
}

@media screen and (min-width: 701px) and (max-width: 1144px) {
  #vos-avantages {
    padding: 10rem 3rem 5rem 3rem;
    background: url(img/avantage-BG.png);
    background-repeat: no-repeat;
    background-size: auto;
  }
  .avantage-section {
    display: flex;
    flex-direction: column;
    gap: 4rem;
    align-items: center;
  }
  .left-para {
    text-align: center;
  }
}

@media screen and (min-width: 535px) and (max-width: 700px) {
  #vos-avantages {
    padding: 15rem 3rem 5rem 3rem;
    background: url(img/avantage-BG.png);
    background-repeat: no-repeat;
    background-size: auto;
  }
  .avantage-section {
    display: flex;
    flex-direction: column;
    gap: 4rem;
    align-items: center;
  }
  .left-para {
    text-align: center;
  }
}

@media screen and (max-width: 535px) {
  #vos-avantages {
    padding: 5rem 1.5rem 5rem 1.5rem;
    background: url(img/avantage-BG.png);
    background-repeat: no-repeat;
    background-size: contain;
  }
  .avantage-section {
    display: flex;
    flex-direction: column;
    gap: 4rem;
    align-items: center;
  }
  .left-para {
    font-size: 30px;
    text-align: center;
  }
  .avantage-item2 {
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 2rem;
  }

  .avantage-card-item {
    margin-top: 0;
  }

  .avantage-card img {
    width: 80px;
    margin-left: -0.7rem;
    margin: 0 auto;
  }
}

/* avis section */

#avis-section {
  width: 100%;
  padding: 3rem 3rem 5rem 3rem;
  background: var(--light);
  margin-top: -0.3rem;
}

#avis-section h2 {
  text-align: center;
  margin-bottom: 4rem;
  margin-top: 1rem;
  text-transform: uppercase;
}

#avis-section h5 {
  font-size: 18px;
  margin-bottom: 0.5rem;
}

.avis-para {
  font-size: 16px;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 3rem;
  max-width: 750px;
}

.avis {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}

.avis-card p {
  text-align: justify;
}

.avis-item {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 1rem;
  margin-bottom: 1rem;
}

.avis-item .profil {
  width: 110px;
}

.avis-card {
  width: 100%;
  flex: 1 1 0;
  display: flex;
  flex-direction: column;
  height: auto;
  background: white;
  border-radius: 20px;
  padding: 2rem;
  box-shadow: rgba(0, 0, 0, 0.14) 0 0 30px;
}

.avis-contenu img {
  width: 140px;
}

@media screen and (max-width: 535px) {
  #avis-section {
    padding: 5rem 1.5rem 5rem 1.5rem;
  }
  .avis-item .profil {
    width: 90px;
  }
  .avis-contenu img {
    width: 120px;
  }
}

/* FAQ */

#faq {
  width: 100%;
  padding: 3rem 3rem 5rem 3rem;
  background: white;
  margin-top: -0.3rem;
}

#faq h2 {
  text-align: center;
  margin-bottom: 4rem;
  margin-top: 1rem;
  text-transform: uppercase;
}

.faq-container {
  width: 100%;
  display: flex;
  gap: 1rem;
  align-items: center;
}

.faq-illustration {
  width: 50%;
}

.faq-illustration img {
  width: 75%;
}

.containerFluid {
  width: 50%;
}

.accordion {
  width: 100%;
  padding: 1rem 0 1rem 1rem;
  border: 3px solid var(--dark);
  cursor: pointer;
  border-radius: 50px;
  display: flex;
  margin: 10px 0;
  align-items: center;
  background: white;
}

.accordion .icon {
  margin: 0 10px 0 0;
  width: 30px;
  height: 30px;
  background: url(https://raw.githubusercontent.com/Tusar78/responsive-accordion/main/images/toggle-bg.png)
    no-repeat 8px 7px var(--primary);
  border-radius: 50%;
  float: left;
  transition: all 0.5s ease-in;
}

.accordion h5 {
  margin: 0;
  font-weight: normal;
  color: var(--dark);
}

.active {
  background-color: var(--primary);
  color: #fff;
}

.active .icon {
  background: url(https://raw.githubusercontent.com/Tusar78/responsive-accordion/main/images/toggle-bg.png)
    no-repeat 8px -25px #fff;
}

.active h5 {
  color: white;
}

.panel {
  padding: 0 15px;
  border-left: 2px solid var(--primary);
  margin-left: 25px;
  font-size: 14px;
  text-align: justify;
  overflow: hidden;
  max-height: 0;
  transition: all 0.3s ease-in;
}

@media screen and (min-width: 851px) and (max-width: 968px) {
  .containerFluid {
    width: 50%;
  }
  .accordion h5 {
    font-size: 16px;
  }
}

@media screen and (min-width: 621px) and (max-width: 850px) {
  .faq-container {
    flex-direction: column;
  }
  .containerFluid {
    width: 100%;
  }

  .accordion h5 {
    font-size: 18px;
  }
  .faq-illustration {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .faq-illustration img {
    width: 60%;
  }
}

@media screen and (min-width: 535px) and (max-width: 620px) {
  .faq-container {
    flex-direction: column;
  }
  .containerFluid {
    width: 100%;
  }

  .accordion h5 {
    font-size: 18px;
  }
  .faq-illustration {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .faq-illustration img {
    width: 70%;
  }
}

@media screen and (max-width: 535px) {
  #faq {
    width: 100%;
    padding: 4rem 1.2rem 4rem 1.2rem;
    background: white;
  }
  .faq-container {
    flex-direction: column;
  }
  .containerFluid {
    width: 100%;
  }

  .accordion h5 {
    font-size: 14px;
  }
  .faq-illustration {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .faq-illustration img {
    width: 70%;
  }

  .accordion {
    padding: 0.8rem 0 0.8rem 0.8rem;
  }
}

/* contact */

#contact {
  width: 100%;
  padding: 3rem 3rem 5rem 3rem;
  background: var(--light);
  margin-top: -0.3rem;
}

#contact h2 {
  text-align: center;
  margin-bottom: 4rem;
  margin-top: 1rem;
  text-transform: uppercase;
}

#contact h5 {
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 3rem;
}

.contact-container {
  max-width: 1680px;
  margin: 0 auto;
  display: flex;
  gap: 3rem;
}

.left-contact {
  width: 100%;
  text-align: center;
  background: white;
  border-radius: 20px;
  padding: 2.5rem;
  box-shadow: rgb(20, 31, 132, 0.3) 0 0 20px;
}

.form-item1 {
  display: flex;
  gap: 2rem;
}

.form-item1 p {
  width: 100%;
}

#contact form input {
  width: 100%;
  font-family: "Mukta Vaani", sans-serif;
  padding: 1rem 1rem 1rem 0;
  border: none;
  border-bottom: 2px solid var(--dark);
  margin-bottom: 2rem;
  outline: none;
}

#contact form input::placeholder {
  color: var(--dark);
}

textarea {
  width: 100%;
  height: 200px;
  font-family: "Mukta Vaani", sans-serif;
  padding: 1rem 1rem 1rem 0;
  border: none;
  border-bottom: 2px solid var(--dark);
  margin-bottom: 2rem;
  outline: none;
  resize: none;
}

textarea::placeholder {
  color: var(--dark);
}

.right-contact {
  width: 100%;
}

.right-contact-para {
  margin-bottom: 3rem;
  font-size: 16px;
}

.contact-items {
  display: flex;
  gap: 1rem;
  align-items: center;
}

.contact-items p {
  font-size: 16px;
}

.contact-items1 {
  margin-bottom: 1rem;
}

.contact-items img {
  width: 3rem;
}

.contact-items h4 {
  font-size: 18px;
}

@media screen and (min-width: 535px) and (max-width: 800px) {
  .contact-container {
    display: flex;
    flex-direction: column;
    gap: 3rem;
  }
}
@media screen and (max-width: 535px) {
  #contact {
    padding: 3rem 1.5rem 5rem 1.5rem;
  }
  .contact-container {
    display: flex;
    flex-direction: column;
    gap: 3rem;
  }
  .right-contact {
    width: 100%;
    text-align: center;
  }
  .contact-items {
    display: flex;
    flex-direction: column;
    gap: 0.7rem;
    align-items: center;
    margin-left: 0;
  }
  .contact-items1 {
    margin-bottom: 1rem;
  }
  .form-item1 {
    flex-direction: column;
    gap: 0;
  }
}

/* Footer */

.footer-section {
  width: 100%;
  background: var(--dark);
  padding: 12rem 3rem 3rem 3rem;
  margin-top: -13rem;
}

.lists-footer {
  max-width: 1680px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-items: center;
  margin-bottom: 4rem;
}

.footer-title {
  font-size: 24px;
  font-weight: bold;
  color: white;
}

.social-list img {
  width: 170px;
  margin-bottom: 1.5rem;
}

.footer-mark {
  text-align: center;
  font-size: 16px;
  color: white;
}

.lists-footer ul {
  list-style: none;
}

.lists-footer ul li {
  font-size: 16px;
  font-weight: 500;
  color: white;
  margin-bottom: 1.5rem;
}

.social-list p {
  list-style: none;
  margin-bottom: 50px;
  font-size: 16px;
  font-weight: 500;
  color: white;
  margin-bottom: 20px;
  line-height: 1.5;
}

.footer-title p {
  list-style: none;
  margin-bottom: 50px;
  font-size: 16px;
  font-weight: 500;
  color: white;
  margin-bottom: 20px;
  line-height: 1.5;
}

.second-list .contact-items img {
  width: 4rem;
}

.second-list .contact-items h4 {
  font-size: 16px;
  color: white;
}

.social-list i {
  font-size: 26px;
  color: white;
  margin-bottom: 35px;
  width: 50px;
  height: 50px;
  border: 2px solid white;
  background: none;
  border-radius: 100px;
  vertical-align: middle;
  text-align: center;
  padding-top: 0.65rem;
}

@media screen and (max-width: 800px) {
  .footer-section {
    margin-top: 0;
  }
}

@media screen and (min-width: 801px) and (max-width: 1000px) {
  .lists-footer {
    width: 100%;
    display: block;
    text-align: center;
    padding: 10px 20px;
  }
  .footer-section {
    width: 100%;
    background: var(--dark);
    padding: 10rem 3rem 3rem 3rem;
  }

  .second-list .contact-items {
    flex-direction: column;
    gap: 0.5rem;
  }

  .second-list .contact-items1 {
    margin-bottom: 0.7rem;
  }

  .lists-footer hr {
    margin: auto;
  }

  .footer-title {
    font-size: 22px;
  }
  .lists-footer ul li {
    font-size: 16px;
  }

  .social-list p {
    font-size: 16px;
  }
  .social-list i {
    font-size: 26px;
    color: white;
    margin-bottom: 35px;
    width: 50px;
    height: 50px;
    border: 2px solid white;
    background: none;
    border-radius: 100px;
    vertical-align: middle;
    text-align: center;
    padding-top: 0.65rem;
  }
}
@media screen and (min-width: 701px) and (max-width: 800px) {
  .lists-footer {
    width: 100%;
    display: block;
    text-align: center;
    padding: 10px 20px;
  }
  .footer-section {
    width: 100%;
    background: var(--dark);
    padding: 3rem;
  }

  .second-list .contact-items {
    flex-direction: column;
    gap: 0.5rem;
  }

  .second-list .contact-items1 {
    margin-bottom: 0.7rem;
  }

  .lists-footer hr {
    margin: auto;
  }
  .footer-title {
    font-size: 20px;
  }
  .lists-footer ul li {
    font-size: 14px;
  }

  .social-list p {
    font-size: 14px;
  }
  .social-list i {
    font-size: 26px;
    color: white;
    margin-bottom: 35px;
    width: 50px;
    height: 50px;
    border: 2px solid white;
    background: none;
    border-radius: 100px;
    vertical-align: middle;
    text-align: center;
    padding-top: 0.65rem;
  }
}
@media screen and (min-width: 471px) and (max-width: 700px) {
  .lists-footer {
    width: 100%;
    display: block;
    text-align: center;
    padding: 10px 20px;
  }
  .footer-section {
    width: 100%;
    background: var(--dark);
    padding: 3rem;
  }
  .second-list .contact-items {
    flex-direction: column;
    gap: 0.5rem;
  }

  .second-list .contact-items1 {
    margin-bottom: 0.7rem;
  }
  .lists-footer hr {
    margin: auto;
  }
}
@media screen and (min-width: 416px) and (max-width: 470px) {
  .lists-footer {
    width: 100%;
    display: block;
    text-align: center;
    padding: 10px 20px;
  }
  .lists-footer hr {
    margin: auto;
  }
  .lists-footer ul {
    list-style: none;
    margin-bottom: 35px;
  }
  .second-list .contact-items {
    flex-direction: column;
    gap: 0.5rem;
  }

  .second-list .contact-items1 {
    margin-bottom: 0.7rem;
  }
  .footer-section {
    width: 100%;
    background: var(--dark);
    padding: 3rem;
  }
  .footer-title {
    font-size: 20px;
  }
  .lists-footer ul li {
    font-size: 14px;
  }

  .social-list p {
    font-size: 14px;
  }
  .social-list i {
    font-size: 26px;
  }
  .footer-mark {
    text-align: center;
    font-size: 16px;
    color: white;
  }
  .social-list img {
    width: 200px;
    margin-bottom: 1.5rem;
  }
}

@media screen and (max-width: 415px) {
  .lists-footer {
    width: 100%;
    display: block;
    text-align: center;
    padding: 10px 20px;
  }
  .lists-footer hr {
    margin: auto;
  }
  .lists-footer ul {
    list-style: none;
    margin-bottom: 35px;
  }
  .footer-section {
    width: 100%;
    background: var(--dark);
    padding: 3rem;
  }
  .footer-title {
    font-size: 20px;
  }
  .lists-footer ul li {
    font-size: 14px;
  }

  .social-list p {
    font-size: 14px;
  }
  .social-list i {
    font-size: 24px;
    color: white;
    margin-bottom: 35px;
    width: 45px;
    height: 45px;
    border: 2px solid white;
    background: none;
    border-radius: 100px;
    vertical-align: middle;
    text-align: center;
    padding-top: 0.55rem;
  }
  .footer-mark {
    text-align: center;
    font-size: 14px;
    color: white;
  }
  .footer-section {
    padding: 3rem 1.5rem;
  }
  .social-list img {
    width: 200px;
    margin-bottom: 1.5rem;
  }
}

/* Top-Header-Tarif */

#intro-heading {
  width: 100%;
  height: 40vh;
  background: var(--light);
  position: relative;
  text-align: center;
}

#intro-heading h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-transform: uppercase;
}

@media screen and (min-width: 714px) and (max-width: 990px) {
  #intro-heading {
    margin-top: 7rem;
  }
}

@media screen and (max-width: 715px) {
  #intro-heading {
    margin-top: 7rem;
  }
}

/* Tarif */

#Tarif {
  width: 100%;
  padding: 5rem 3rem;
  background: white;
}

#Tarif .contact-para {
  max-width: 750px;
  margin: 0 auto;
  font-size: 16px;
  text-align: center;
  margin-bottom: 4rem;
}

#Tarif .form-general {
  max-width: 1680px;
  margin: 0 auto;
  height: 100%;
  display: flex;
  background: transparent;
  border-radius: 20px;
  box-shadow: rgb(20, 31, 132, 0.5) 0 0 20px;
}

#Tarif .contact_form {
  width: 60%;
  max-width: 100%;
  background: white;
  padding: 3rem;
  border-radius: 0 20px 20px 0;
  text-align: center;
}

#Tarif .contact_form .contact-boxes {
  width: 100%;
}

#Tarif .contact-boxes .contact-item {
  display: flex;
  gap: 1.5rem;
  margin-bottom: 1.5rem;
}

#Tarif .contact-boxes .contact-item input {
  width: 100%;
  height: 60px;
  padding-left: 1rem;
  font-family: "Mukta Vaani", sans-serif;
  background: white;
  border: 2px solid var(--dark);
  border-radius: 4px;
}

#Tarif .contact-boxes .contact-item input::placeholder {
  color: var(--dark);
}

#Tarif .contact-boxes .contact-item select {
  width: 100%;
  height: 60px;
  padding-left: 1rem;
  font-family: "Mukta Vaani", sans-serif;
  background: white;
  border: 2px solid var(--dark);
  border-radius: 4px;
  cursor: pointer;
}

#Tarif .btn-content {
  margin-top: 2rem;
}

#Tarif .contact-container-2 {
  width: 40%;
  background: var(--light);
  border-radius: 20px 0 0 20px;
  padding: 3rem;
}

.contact-container-2 h4 {
  margin-bottom: 2rem;
  line-height: 1.6;
}

.contact-container-2 p {
  text-align: justify;
}

.checkbox {
  margin-top: 2rem;
  margin-bottom: 1rem;
  text-align: left;
}

.checkbox input {
  cursor: pointer;
}

.traitement-para {
  text-align: left;
}

.checkbox span {
  margin-top: -0.4rem;
  color: var(--dark);
}

.checkboxxxx{
  display: flex;
  align-items: flex-start;
  gap: 0.7rem;
}

@media screen and (min-width: 716px) and (max-width: 1245px) {
  #Tarif .form-general {
    display: block;
  }
  #Tarif .contact_form {
    width: 100%;
    border-radius: 0 0 20px 20px;
  }
  #Tarif .contact-container-2 {
    width: 100%;
    height: 100%;
    border-radius: 20px 20px 0 0;
  }
}

@media screen and (min-width: 416px) and (max-width: 715px) {
  #Tarif .contact-para {
    font-size: 14px;
  }

  #Tarif .form-general {
    display: block;
  }
  #Tarif .contact_form {
    width: 100%;
    border-radius: 0 0 20px 20px;
  }
  #Tarif .contact-container-2 {
    width: 100%;
    height: 100%;
    border-radius: 20px 20px 0 0;
  }
  #Tarif .contact-boxes .contact-item {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-bottom: 1rem;
  }
}

@media screen and (max-width: 415px) {
  #Tarif .contact-para {
    font-size: 14px;
  }

  #Tarif .form-general {
    display: block;
  }
  #Tarif .contact_form {
    width: 100%;
    border-radius: 0 0 20px 20px;
  }
  #Tarif .contact-container-2 {
    width: 100%;
    height: 100%;
    border-radius: 20px 20px 0 0;
  }
  #Tarif .contact-boxes .contact-item {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-bottom: 1rem;
  }
}

@media screen and (max-width: 535px) {
  #Tarif {
    padding: 5rem 1.5rem;
  }
  #Tarif .contact_form {
    padding: 3rem 1.5rem;
  }

  .contact-container-2 h4 {
    text-align: center;
  }
}

/* Confirmation */

#confirmation {
  max-width: 100%;
  background: white;
  height: 100%;
  padding: 3rem;
  margin-top: 5rem;
}

#confirmation h2 {
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 4rem;
}

.confirmation-content {
  max-width: 1680px;
  height: 100%;
  padding: 3rem;
  margin: 0 auto;
  text-align: center;
  background: var(--light);
  border-radius: 20px;
}

.confirmation-content img {
  width: 180px;
}

.confirmation-content p {
  color: var(--dark);
  font-size: 20px;
  font-weight: bold;
  line-height: 1.6;
  margin: 2rem 0;
}

@media screen and (max-width: 990px) {
  #confirmation {
    padding: 3rem 1rem;
    margin-top: 6rem;
  }
}

@media screen and (max-width: 535px) {
  #confirmation {
    padding: 3rem 1rem;
    margin-top: 6rem;
  }
  .confirmation-content img {
    width: 140px;
  }
  .confirmation-content p {
    font-size: 16px;
    line-height: 1.6;
  }
}

/* confirmation footer */

/* Footer */

.footer-confirmation {
  width: 100%;
  background: var(--dark);
  padding: 3rem;
}

/* Cookies */

.cookiealert {
  position: fixed;
  bottom: 20px;
  right: -420px;
  max-width: 400px;
  width: 100%;
  background: var(--dark);
  border-radius: 20px;
  padding: 15px 25px 22px;
  transition: right 0.3s ease;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.5);
  text-align: center;
}

.cookiealert.show {
  right: 20px;
}

.cookiealert h4,
.cookiealert p {
  text-align: left;
}

.second-heading {
  margin-top: 1rem;
}

.cookiealert a {
  text-decoration: underline;
}

.cookiealert .acc-content {
  border: none;
  color: #fff;
  padding: 0.8rem 2rem;
  border-radius: 50px;
  background: var(--primary);
  cursor: pointer;
  transition: all 0.2s ease;
  font-size: 14px;
  font-family: "Mukta Vaani", sans-serif;
  font-weight: bold;
  box-shadow: rgb(255, 176, 18, 0.5) 0 0 20px;
  margin-top: 1rem;
}

.cookiealert .ref-content {
  font-size: 14px;
  font-weight: bold;
  color: white;
  background: none;
  border: none;
  text-decoration: underline;
  cursor: pointer;
  transition: transform ease-in 0.1s, box-shadow ease-in 0.25s;
}

.top-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 1.5rem;
}
.cookies-content p {
  font-size: 14px;
  font-family: "Mukta Vaani", sans-serif;
  margin-top: 1rem;
  color: white;
}

.cookies-content h4 {
  color: var(--primary);
}

.cookies-content i {
  color: var(--primary);
  font-size: 32px;
}

@media screen and (max-width: 415px) {
  .cookiealert {
    max-width: 300px;
  }
}
